<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/add_uid"
        android:title="UID Toevoegen"/>
    <item android:id="@+id/add_note"
        android:title="Note Toevoegen" />
    <item android:id="@+id/stopsend"
        android:title="Stop en Zenden" />
        
</menu>